package com.qsoft.rs.sincoar.dto;

import java.io.Serializable;

public class TgenemessagetemplatesDTO implements Serializable {

    private static final long serialVersionUID = 160141814230459L;

    private Short code;

    private Integer recordversion;

    private String description;

        public Short getCode() {
    return code;
    }

        public void setCode(Short code) {
    this.code = code;
    }

        public Integer getRecordversion() {
    return recordversion;
    }

        public void setRecordversion(Integer recordversion) {
    this.recordversion = recordversion;
    }

        public String getDescription() {
    return description;
    }

        public void setDescription(String description) {
    this.description = description;
    }

}